main section {
    max-width: 1054px;
    width: 90%;
    margin: 0 auto;
}

.bg01 {
    background-color: #e4e5e6;
    padding: 50px 0 80px;
}

.bg02 {
    background-color: #242f3c;
    color: #fff;
    padding: 50px 0 80px;
}

.sec_ttl_wrap {
    margin-bottom: 40px;
}

.sec_ttl_wrap::before,
.sec_ttl_wrap::after {
    content: '';
    width: 100%;
    height: 7vw;
    max-height: 70px;

    display: block;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

.bg01 .sec_ttl_wrap::before,
.bg01 .sec_ttl_wrap::after {
    background-image: url(../images/common/sec_ttl_deco.png);
}

.bg02 .sec_ttl_wrap::before,
.bg02 .sec_ttl_wrap::after {
    background-image: url(../images/common/sec_ttl_deco02.png);
}

.sec_ttl_wrap::before {
    margin-bottom: 5px;
}

.sec_ttl_wrap::after {
    margin-top: 5px;
}

.sec_lead {
    text-align: center;
    font-size: clamp(18px, 2.5vw, 27px);
    margin-bottom: 20px;
}

.sec_ttl {
    text-align: center;
    font-size: clamp(17px, 2vw, 23px);
    letter-spacing: 0.1em;

}

.bg01 .sec_ttl {
    color: #967a56;
}

.bg02 .sec_ttl {
    color: #c5a573;
}


/* SP調整 */
@media screen and (max-width:730px) {

    .page_ttl .cap {
        right: -1%;
        top: 65%;
    }

    .bg01 {
        padding: 20px 0 60px;
    }

    .bg02 {
        padding: 20px 0 50px;
    }

    .sec_ttl_wrap {
        margin: 0 -5.5% 20px;
    }

    .sec_ttl_wrap::before,
    .sec_ttl_wrap::after {
        height: 15vw;
    }

    .bg01 .sec_ttl_wrap::before,
    .bg01 .sec_ttl_wrap::after {
        background-image: url(../images/common/sec_ttl_deco_sp.png);
    }

    .bg02 .sec_ttl_wrap::before,
    .bg02 .sec_ttl_wrap::after {
        background-image: url(../images/common/sec_ttl_deco02_sp.png);
    }

    .sec_lead {
        margin-bottom: 15px;
    }
}



.sec01 .box01 .box_txt {
    text-align: center;
    font-size: clamp( 14px, 1.5vw, 16px);
    line-height: 1.7;
    margin-top: 30px;
}



/* SP調整 */
@media screen and (max-width:730px) {

    .sec01 .sec_ttl_wrap {
        margin-bottom: 10px;
    }

    .sec01 .box01 .view_img .scroll {
        overflow-y: scroll;
        cursor: grab;
    }

    .sec01 .box01 .view_img .scroll::-webkit-scrollbar {
        display: none;
    }

    .sec01 .box01 .view_img .scroll img {
        max-width: none;
        width: auto;
        height: 300px;
    }

    .sec01 .box01 .view_img::after {
        content: '';
        width: 100%;
        height: 4vw;
        background-image: url(../images/plan/scroll_icon.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        display: block;
        margin: 10px auto 0;
    }
}



.sec02 .sec_ttl_wrap {
    margin-bottom: 20px;
}

.sec02 .sec_txt {
    text-align: center;
    font-size: clamp( 16px, 1.6vw, 18px);
}

.page_nav {
    max-width: 500px;
    margin: 40px auto 0;
    display: flex;
    justify-content: space-between;
    gap: 30px;
}

.page_nav li {
    width: calc(100%/2 - 30px/2);
    cursor: pointer;
}

.bottom_page_nav {
    margin-top: 60px;
    width: 90%;
}

.sec02 .box01 {
    margin-top: 50px;
}

.sec02 .box01 .box_lead {
    text-align: center;
    font-size: clamp( 17px, 2vw, 20px);
}

.sec02 .box01 .pia_logo {
    max-width: 150px;
    width: 40%;
    margin: 30px auto;
}

.sec02 .box01 .plan_point_btn_wrap ul {
    max-width: 800px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3,1fr);
}


/* SP調整 */
@media screen and (max-width:730px) {

    .sec02 .sec_ttl_wrap {
        margin-bottom: 10px;
    }

    .page_nav {
        gap: 20px;
        margin-top: 30px;
    }

    .page_nav li {
        width: calc(100%/2 - 20px/2);
    }

    .bottom_page_nav {
        margin-top: 40px;
    }

    .sec02 .box01 .pia_logo {
        margin: 25px auto;
    }

    .sec02 .box01 .plan_point_btn_wrap ul {
        grid-template-columns: repeat(2,1fr);
    }
}


.sec03 .plan_point_btn_wrap02 {
    translate: 0 -100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    background-color: #242f3c;
    color: #fff;
    padding: 20px 0;
    transition: 0.5s all;
}

.sec03 .plan_point_btn_wrap02.active {
    translate: 0 0;
}

.sec03 .plan_point_btn_wrap02 ul.disp-pc {
    max-width: 1200px;
    width: calc(100% - 160px);
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
}

.sec03 .main_img {
    max-width: 700px;
    margin: 0 auto;
    position: relative;
}

.sec03 .main_img .cap {
    bottom: 7%;
    left: 73%;
    right: auto;
}

.sec03 .container {
    max-width: 900px;
    margin: 50px auto 0;
}

.sec03 .con_ttl {
    background-color: #262f3b;
    color: #fff;
    text-align: center;
    padding: 20px 0;
    font-size: clamp( 18px, 2vw, 23px);
    margin-bottom: 20px;
}

.sec03 .con_ttl .no img {
    max-width: none;
    width: auto;
    height: 1.4em;
    display: block;
    margin: 0 auto 15px;
}

.sec03 .box_txt {
    font-size: clamp( 14px, 1.5vw, 16px);
    line-height: 1.7;
}

.sec03 .container01 .box01 {
    display: grid;
    grid-template-columns: 55% 1fr;
    gap: 0 30px;
}

.sec03 .container01 .box01-02 .image {
    max-width: 250px;
    margin-top: 20px;
}


.sec03 .container02 .box01 {
    display: grid;
    grid-template-columns: 55% 1fr;
    gap: 0 30px;
}

.sec03 .container02 .box01-02 .box_txt {
    margin-top: 20px;
}

.sec03 .container03 .box01 {
    display: grid;
    grid-template-columns: 55% 1fr;
    gap: 0 30px;
}

.sec03 .container03 .box01-02 .image {
    max-width: 320px;
    margin: 20px auto 0;
}

.sec03 .container03 .box01-02 .image .cap {
    bottom: -3%;
}


.sec03 .container04 .box01 {
    display: grid;
    grid-template-columns: 50% 1fr;
    gap: 0 30px;
}

.sec03 .container04 .box01-01 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0 15px;
}

.sec03 .container04 .box01-02 .image .cap {
    bottom: -7%;
}

.sec03 .container05 .box01 {
    display: grid;
    grid-template-columns: 55% 1fr;
    gap: 0 30px;
}

.sec03 .container05 .box01-03 {
    grid-column: 1/3;
    max-width: 750px;
    margin: 30px auto 0;
}

.sec03 .container06 .box01 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0 30px;
}

.sec03 .container06 .box01-01 {
    display: grid;
    grid-template-columns: 1fr 53.4%;
    gap: 0 4.5%;
}

/* SP調整 */
@media screen and (max-width:730px) {

    .sec03 .plan_point_btn_wrap02 {
        z-index: 10000;
        padding: 15px 0;
    }

    .sec03 .plan_point_btn_wrap02 ul.disp-pc {
        display: none;
    }

    .sec03 .plan_point_btn_wrap02 ul.disp-sp {
        width: 95%;
        margin: 0 auto;
        display: grid;
        grid-template-columns: 52% 1fr;
        gap: 10px;
        font-size: 13px;
    }

    .sec03 .con_ttl {
        padding: 15px 0;
    }

    .sec03 .container01 {
        margin-top: 30px;
    }

    .sec03 .container01 .box01 {
        display: flex;
        flex-direction: column;
        gap: 15px 0;
    }

    .sec03 .container01 .box01-02 {
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 0 15px;
    }

    .sec03 .container01 .box01-02 .image {
        margin-top: 0;
    }

    .sec03 .container02 .box01 {
        display: flex;
        flex-direction: column;
        gap: 15px 0;
    }

    .sec03 .container02 .box01-02 .box_txt {
        margin-top: 15px;
    }

    .sec03 .container03 .box01 {
        display: flex;
        flex-direction: column;
        gap: 15px 0;
    }

    .sec03 .container04 .box01 {
        display: flex;
        flex-direction: column;
        gap: 20px 0;
    }

    .sec03 .container05 .box01 {
        display: flex;
        flex-direction: column;
        gap: 15px 0;
    }
    

    .sec03 .container05 .box01-02 {
        width: 45%;
    }

    .sec03 .container05 .box01-03 {
        margin-top: -43%;
    }

    .sec03 .container06 .box01 {
        display: flex;
        flex-direction: column;
        gap: 20px 0;
    }

    .sec03 .container06 .con_ttl {
        margin-bottom: 15px;
    }

    .sec03 .container06 .box01-01 {
        order: 1;
    }
}



.plan_modalContents {
    display: none;
    position: fixed;
    width: 100%;
    height: 100vh;
    height: 100dvh;
    top: 0;
    left: 0;
    z-index: 10000;
}

.plan_modalContents_bg {
    width: 100%;
    height: 100%;
    background-color: hsla(0, 0%, 0%, 0.5);
}

.plan_modalContainer {
    position: absolute;
    z-index: 10001;
    translate: -50% -50%;
    top: 50%;
    left: 50%;
    max-width: 450px;
    width: 90%;
}

.js-planModalClose {
    cursor: pointer;
}

.plan_modalContainer .close_btn {
    width: 30px;
    height: 30px;
    position: relative;
    margin: 0 0 0 auto;
}

.plan_modalContainer .close_btn span {
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #fff;
}

.plan_modalContainer .close_btn span:nth-child(1) {
    rotate: 45deg;
    top: 13px;
}
.plan_modalContainer .close_btn span:nth-child(2) {
    rotate: -45deg;
    top: 13px;
}

.plan_modalContainer_inner {
    background-color: #fff;
    padding: 30px;
    overflow-x: scroll;
    max-height: calc(95vh - 50px);
}

.plan_modalContainer_inner::-webkit-scrollbar {
    display: none;
}

.plan_modalContainer .plan_ttl {
    margin-bottom: 20px;
}

/* SP調整 */
@media screen and (max-width:730px) {

    .plan_modalContainer_inner {
        padding: 20px;
    }

    .plan_modalContainer .close_btn {
        width: 40px;
        height: 40px;
    }

    .plan_modalContainer .close_btn span:nth-child(1) {
        top: 20px;
    }
    .plan_modalContainer .close_btn span:nth-child(2) {
        top: 20px;
    }
}